Subject: Re: [Fecframe] Posting of IPR Disclosure related to QUALCOMM Incorporated's Statement about IPR related to draft-roca-fecframe-rs-02

From: Vincent Roca <[email-masked]>
Date: Thu, 01 Apr 2010 17:12:18 +0200

Stephan,

I'm sorry if my emails are an issue for you, especially if
you cannot ignore them. I also have the feeling your problem
is more general than this specific discussion (e.g. Scott Bradner,
during his IETF77 introduction to the IETF standards process,
clearly stated that WG may take IPR into account).
I have no solution for you since I need to continue this discussion
in the list. Sorry for the inconvenience.

Regards,

    Vincent

Le 29/03/2010 16:31, Stephan Wenger a écrit :
> Vincent,
> I stand to my points.  Three more things:
>
>    1. I'm not with Nokia IPR/legal anymore, I'm now with a
>       video-conferencing company called Vidyo.  My access to legal
>       resources here is limited.
>    2. I have not implied that you are out of policy, although that may
>       also be the case.  I have implied (and state here now directly)
>       that the way you are working on IPR topic is dangerous to me, to
>       my employer, possibly to my previous employers, and arguably to
>       yourself.  It's also rude to push information towards people who
>       have expressed to you many times that they are not interested
>       in.  The reasons for that lack of interest are not your concern.
>    3. When patent numbers are involved and details of claim language
>       are discussed on a public mailing list, there is no such thing
>       as "ignoring".  One may well "notice" (in any sense of this word
>       you wish to tag to it).
>
> Regards,
> Stephan